.navigation {
  width: 100%;

  @include mobile() {
    display: none;
    background: #efefef;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    max-width: 400px;
    height: 100%;
    overflow-y: auto;
    -webkit-box-shadow: 0 0 5px rgba(55,55,5,0.4);
    -moz-box-shadow: 0 0 5px rgba(55,55,5,0.4);
    box-shadow: 0 0 5px rgba(55,55,5,0.4);
  }

  &__exit {
    @include mobile-only();
    display: block;
    position: absolute;
    right: 5px;
    top: 6.5px;
    font-weight: bold;
    line-height: 45px;
    height: 45px;
    width: 45px;
    color: #bfb8b2;
    text-align: center;
    font-size: 2em;
    z-index: 1;
    background: transparent;
  }

  &__list {
    background: #fff;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;

    &__item {
      position: relative;
      float:left;
      width: 130px;

      @include mobile() {
        float: none;
        width: 100%;
      }

      &:hover {
        .navigation__sublist {
          display: block;
        }
      }

      &__link {
        display: block;
        color: #333;
        font-size: 15px;
        line-height: 60px;
        width: 100%;
        text-align: center;
        border-bottom: 1px solid #eee;
        font-weight: bold;

        @include mobile() {
          padding: 5px 20px;
          line-height: 40px;
          text-align: left;
        }
      }
    }
  }

  &__sublist {
    display: none;
    position: absolute;
    top: 100%;
    z-index: 1;
    border:2px solid;
    border-top: 0px none;

    @include mobile() {
      display: block;
      position: relative;
      top: 0;
      border:0px none;
    }

    &__item {
      &__link {
        display: block;
        color: #333;
        font-size: 15px;
        line-height: 60px;
        width: 130px;
        text-align: center;
        background: white;

        @include mobile() {
          line-height: 40px;
          padding-left: 30px;
          width: 100%;
          text-align: left;
          background: #fafafa;
        }
      }
    }
  }
}